<div class="kenmerk-veld row">
	<div class="column large-4">
		<div class="field-label field-has-help">
			<div class="field-help">
				[% PROCESS widgets/general/dropdown.tt
					dropdown_content = 'Extra namen voor rollen van betrokkenen (bovenop de ingebouwde NEN-lijst).',
				    icon = 'icon-question-sign',
				    icon_type = 'icon-font-awesome'
				%]
	        </div>
	        <label>Extra rollen voor betrokkenen</label>
		</div>
	</div>
	<div class="column large-8">
		<div class="field">
            [% PROCESS widgets/general/veldoptie.tt
                veldoptie_name      = 'custom_relation_roles'
                veldoptie_type      = 'text'
                veldoptie_value     = value
                veldoptie_multiple       = 1
                veldoptie_label_multiple = 'Rol toevoegen'
            %]
		</div>
	</div>

</div>
